[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# MakeMinMax (deprecated)

Deprecated. Use GraphMath.MakeMinMax in the LazUtils package instead.

## Declaration

Source position: lclproc.pas line 119

`procedure MakeMinMax(`
`var i1: Integer;`
`var i2: Integer`
`);`

## Version info

Deprecated in LCL version 3.0.

## See also

LazUtils.GraphMath.MakeMinMax